Package: groovy.json.internal

## [Java] Enum Type

- groovy.json.internal.Type

- Authors:
    Richard Hightower

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `DOUBLE` |
    `FALSE` |
    `INTEGER` |
    `LIST` |
    `MAP` |
    `NULL` |
    `STRING` |
    `TRUE` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Enum Constant Detail

    - #### Type DOUBLE

    - #### Type FALSE

    - #### Type INTEGER

    - #### Type LIST

    - #### Type MAP

    - #### Type NULL

    - #### Type STRING

    - #### Type TRUE